﻿/* =Programming Related Styles
----------------------------------------------- */
.error
{
	vertical-align:text-top;
	padding: 12px 12px 12px 12px;  
	margin: 5px 3px 5px 0;
	background-color:#F8F8E7; 
	border:1px solid #c9c9c9;
	border-collapse:collapse;
	width:490px;
	color:#8E2323; 
}

.required
{
	padding: 0; 
	margin: 0;
	color:#8E2323;
	font-size:10px; 	
}

.pnlWarning
{
    float:left;
    width:98%;
	padding:10px 5px 10px 10px;
	margin: 5px 2px 4px 0;
	border: solid 1px #ccc;
	background-color:#F8F8E7;
}


/* =signup
----------------------------------------------- */
/* =new world order tables
----------------------------------------------- */
.pnlGroupingBlank
{
}

.pnlGrouping
{
    float:left;
    width:96%;
	padding:10px 10px 15px 10px;
	margin: 0px 0 4px 0;
	border: solid 1px #ccc; 	
} 

.pnlMember table 
{
	padding: 10px 15px 25px 0;	
	background-color: #fafafa; 
	color: #000000; 
	width: 100%; 
	border: 1px solid #E0E0E0; 
	border-collapse:collapse;
	text-align:left; 
}

.pnlMember td 
{ 
	border: 1px solid #E0E0E0; 
	padding: 5px 2px 5px 8px; 
}

.pnlMember h2 {
	padding: 10px 0 0 0;
	color:#000;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.2em;
    text-align:left;
	text-transform:none;	
}


.panelTable
{
	vertical-align:text-top;
	padding: 12px 12px 12px 12px; 
	margin: 5px 3px 5px 0;
	background-color:#F8F8E7; /*ffffe0*/
	border:1px solid #c9c9c9;
	border-collapse:collapse;
	text-align:center;
	width:520px;
}

.panelTable table 
{
	 background-color: #F9FBFD; 
	 color: #000000; 
	 width: 490px; 
	 border: 1px solid #E0E0E0; 
	 border-collapse:collapse;
	 text-align:left; 
}

.panelTable td 
{ 
	border: 1px solid #E0E0E0; 
	padding: 2px 2px 4px 8px; 
	font-size:0.9em;	
}

.panelFont
{
	font-family: verdana, Arial, sans-serif;
}

.panelRegistration
{
	vertical-align:text-top;
	padding: 0 0 8px 8px; 
	margin: 0 3px 5px 0;
	background-color:#F4F4E5; /*ffffe0*/
	border:1px solid #c9c9c9;
	border-collapse:collapse; 
	width: 692px; 
}

.pnlGroupingGeneric
{
    float:left;
    width:460px;
    margin-right:5px;
    padding:0;
    font-size:1.0em;
}

.pnlGroupingGenericWrapper
{
    float:left;
    width:100%;
    margin:0;
    padding:0;
    clear:both;
}

    .pnlGroupingGenericL
    {
        float:left;
        width:275px;
        margin-right:5px;
        padding:0;
        font-size:1.0em;
    }


    .pnlGroupingGenericR
    {
        float:left;
        width:520px;
        margin-right:5px;
        padding:0;
        font-size:1.0em;
    }

/* =grid and pager
----------------------------------------------- */
.pnlCartConfirm td { 
	border: 1px solid #E0E0E0; 
	padding: 3px 3px 3px 4px;
}

.pnlGrid table 
{
	border: 1px solid #E0E0E0; 
	border-collapse:collapse;
}

.pnlGrid td 
{ 
	border: 1px solid #E0E0E0; 
}

.pnlGrid table 
{
	border: 1px solid #E0E0E0; 
	border-collapse:collapse;
}

.pnlGrid td 
{ 
	border: 1px solid #E0E0E0; 
}

.pnlGridPager td 
{ 
    border: none;
}

.pnlGridPager a, .pnlGridPage a:visited 
{
	border:solid 1px #ccc;
	padding:4px 4px 4px 4px;
    background-color:#fbfbf8;
}

.pnlGridPager a:hover
{
	border:solid 1px #ccc;
	padding:4px 4px 4px 4px;
    background-color:#ccc;
}

.pnlGridPager span
{
	border:solid 1px #ccc;
	padding:4px 4px 4px 4px;
	background-color: #4D90FE;
	color:#fff;
}


.divArtifactWrapper
{
    float:left; 
    width:96%;
	padding:10px 10px 15px 10px;  
    border: solid 1px #ccc; 
}

.divArtifactGrid
{
    float:left; 
    width:503px;
}   

.divArtifactPreview
{
    float:left;
    width:213px; 
    height:200px;
    margin-top: 65px;
    padding-top: 0; 
    padding-left: 7px;
}   


.gridTitle
 {
	padding-top: 20px;
	color:#000;
	font-family: "Arial";
	text-align:left;	
	font-weight:bold;
	font-size:16px;
}


/* =tables
----------------------------------------------- */
.panelTable table 
{
	padding: 10px 15px 25px 25px;	
	 background-color: #F9FBFD; 
	 color: #000000; 
	 width: 490px; 
	 border: 1px solid #E0E0E0; 
	 border-collapse:collapse;
	 text-align:left; 
}

.panelTable td { 
	border: 1px solid #E0E0E0; 
	padding: 10px 6px 10px 8px;

}

.panelTableLarge table 
{
	padding: 10px 15px 25px 25px;	
	background-color: #F4F4EE; 
	color: #000000; 
	width: 700px; 
	border: 1px solid #E0E0E0; 
	border-collapse:collapse;
	text-align:left; 
}

.panelTableLarge td 
{ 
	border: 1px solid #E0E0E0; 
	padding: 10px 6px 10px 8px; 
}

.panelTableSmall table 
{
	padding: 10px 15px 25px 25px;	
	background-color: #F4F4EE; 
	color: #000000; 
	width: 500px; 
	border: 1px solid #E0E0E0; 
	border-collapse:collapse;
	text-align:left; 
}

.panelTableSmall td 
{ 
	border: 1px solid #E0E0E0; 
	padding: 10px 6px 10px 8px; 
}
table.indent
{
	margin-left: 100px;
}
	table.indent td { width: 150px;}
	
	
.editorTable
{
   background-color: #F9FBFD;
   width:800px;
   font-family: verdana, Arial, sans-serif;
   font-size:11px;  
   color:#000; 
   border-left: 1px solid #E0E0E0; 
   border-right:1px solid #E0E0E0; 
   border-bottom: 1px solid #E0E0E0;   
}	
	
/* =controls
----------------------------------------------- */
.button-blue 
{
	border: 1px solid #999;
	background-color:#cecccc;
	color:#fff;
	font-weight:bold;
	cursor:hand;
    border-radius: 2px;
    font-size: 11px;
    text-align: center;
    height: 27px;
    min-width: 60px;
    padding-left:5px;
    padding-right: 5px;
    outline: 0;
}

.button-grey 
{
	border: 1px solid #999;
	background-color:#cecccc;
	color:#000;
	font-weight:bold;
	cursor:hand;
    border-radius: 2px;
    font-size: 11px;
    text-align: center;
    height: 27px;
    min-width: 60px;
    padding-left:5px;
    padding-right: 8px;
    outline: 0;
}

.button       
{
    border-top: 1px solid #929396;     
    background: #929396;     
    background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));     
    background: -moz-linear-gradient(top, #3e779d, #65a9d7);     
    padding: 5px 10px;     
    -webkit-border-radius: 8px;     
    -moz-border-radius: 8px;     
    border-radius: 8px;     
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;     
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;     
    box-shadow: rgba(0,0,0,1) 0 1px 0;     
    text-shadow: rgba(0,0,0,.4) 0 1px 0;     
    color: #fff;     
    font-size: 11px;     
    font-family:Verdana, Sans-Serif;  
    text-decoration: none;     
    vertical-align: middle; 
    cursor:hand; 
}  

.button:hover       
{
        
        border-top-color: #929396;     
        background: #dadbdc;     
        color: #000;  
}  

.button:active 
{      
    border-top-color: #1b435e;     
    background: #1b435e; 
    }


.textbox
{
	border:solid 1px #cccccc;
	background-color:#F8F7F7;
	font-family:Verdana, Sans-Serif;
	font-size:11px; 
	vertical-align:text-bottom;
	padding-left:5px;
}


.DropDownList
{
	font-family:Verdana, Sans-Serif;
	font-size:11px;	
}

.CheckBox
{
	font-family:Verdana, Sans-Serif;
	font-size:11px;	
}

/* =search
----------------------------------------------- */
.searchTextbox
{
	border:solid 2px #fff;
	background-color:#fff;
	font-family:Verdana, Sans-Serif;
	font-size:11px; 
	margin-top:-2px;	
}

.searchButton  {
	border: 1px solid #333;
	background: url(../images/bg-button-blue.png) repeat-x;
	padding-top: 2px;
	padding-bottom: 2px;
	text-shadow: 1px 1px 0px #fedaab;
	cursor:hand; 
	font-family:Arial;
	font-size: 10.5px;
}

.searchButton:hover {text-shadow: 1px 1px 0px #FFF;}

.searchDiv
{
    background-color:#fff;
    width:250px;
}

.newsletterSignUp {
    border: 1px solid #CCCCCC;
    clear: both;
    float: left;
    padding: 13px;
    width: 165px;
}

.pnlMiniError {
    color: #993300;
    float: left;
    margin:0;
    padding: 5px;
    width: 135px;
}

.pnlMiniError li
{
    list-style-type: none;
    margin-left: -40px;
    padding: 0px;
}

.divMessage
{
   color: #993300; 
}